/******* 1 button *******/
/******* 1.1 button--���水ť����ѡ��ɫ��*******/
.btn{ margin:0px;background-color:#4ba3c3;background-image:none;border:none;cursor:pointer;color:#ffffff;height:27px;line-height:27px;padding-left:6px;padding-right:6px;}
/*hover��ť��ʽ*/
.btn:hover{ background-color:#2b7a97; }
.btn_big { line-height: 30px;height: 30px;font-size: 14px;padding: 0 20px; }
/******* 1.2 button--��ͼ��İ�ť--button *******/
.btn_add,.btn_save,.btn_export,.btn_config,.btn_view,.btn_return,.btn_remind,.btn_submit,
.btn_import,.btn_delete,.btn_cancel,.btn_edit,.btn_refresh,.btn_search,.btn_cut,.btn_download,
.btn_issue { background-image: url(../images/btn/btn_add.png);background-position:center right;background-repeat:no-repeat;padding-right:22px; }
.btn_config{ background-image: url(../images/btn/btn_config.png); }
.btn_view { background-image: url(../images/btn/btn_view.png); }
.btn_save{ background-image: url(../images/btn/btn_save.png); }
.btn_export{ background-image: url(../images/btn/btn_export.png); }
.btn_return{ background-image: url(../images/btn/btn_return.png); }
.btn_remind{ background-image: url(../images/btn/btn_remind.png); }
.btn_import { background-image: url(../images/btn/btn_import.png); }
.btn_delete{ background-image: url(../images/btn/btn_delete.png); }
.btn_cancel{ background-image: url(../images/btn/btn_cancel.png); }
.btn_edit{ background-image: url(../images/btn/btn_edit.png); }
.btn_refresh{ background-image: url(../images/btn/btn_refresh.png); }
.btn_submit{ background-image: url(../images/btn/btn_submit.png); }
.btn_search{ background-image: url(../images/btn/btn_search.png); font-family: "Microsoft YaHei" ! important;}
.btn_cut{ background-image: url(../images/btn/btn_cut.png); }
.btn_download{ background-image: url(../images/btn/btn_download.png); }
.btn_issue{ background-image: url(../images/btn/btn_issue.png); }
.col_delete { background-color: #95371e; }
.col_cancel { background-color: #999999; }
/*����hover��ť��ʽ*/
.col_delete:hover { background-color:rgb(119, 37, 15); }
.col_cancel:hover { background-color:rgb(128, 127, 127); }
/******* 1.3 button--�б������ť(grid���ݱ�������) *******/
.grid_edit,.grid_delete,.grid_cancel,.grid_add,.grid_view,
.grid_export,.grid_import,.grid_save,.grid_submit,.grid_return,.grid_config,.grid_delete_white,
.grid_remind,.grid_refresh,.grid_help,.grid_search,.gird_contact,.grid_download,.grid_move,
.grid_issue{ background-image: url(../images/icon/icon_edit.png);background-position:center left;background-repeat:no-repeat;background-color:transparent;color:#757575;border:none;cursor:pointer;height:27px;line-height:27px;padding-left:18px; }
.grid_cancel { background-image: url(../images/icon/icon_cancel.png); }
.grid_add { background-image: url(../images/icon/icon_add.png); }
.grid_view{ background-image: url(../images/icon/icon_view.png); }
.grid_export { background-image: url(../images/icon/icon_export.png); font-family: "Microsoft YaHei" ! important;}
.grid_import { background-image: url(../images/icon/icon_import.png); }
.grid_save{ background-image: url(../images/icon/icon_save.png); }
.grid_return{ background-image: url(../images/icon/icon_return.png); }
.grid_config{ background-image: url(../images/icon/icon_config.png); }
.grid_remind{ background-image: url(../images/icon/icon_remind.png); }
.grid_refresh{ background-image: url(../images/icon/icon_refresh.png); }
.grid_submit{ background-image: url(../images/icon/icon_submit.png); }
.grid_help{ background-image: url(../images/icon/icon_help.png); }
.grid_search{ background-image: url(../images/icon/icon_search.png); }
.grid_delete { background-image: url(../images/icon/icon_delete.png); }
.grid_delete_white { background-image: url(../images/icon/icon_delete_white.png); }
.gird_contact{ background-image: url(../images/icon/icon_contact.png); }
.grid_download{ background-image: url(../images/icon/icon_download.png); }
.grid_move{ background-image: url(../images/icon/icon_move.png); }
.grid_issue{ background-image: url(../images/icon/icon_issue.png); }
/******* 1.4 button--��ť��С *******/
.btn_large { font-size:16px;line-height: 35px;height: 36px;padding-left:10px;padding-right:10px;width:100px; }
.btn_small { font-size:12px;line-height: 25px;height: 27px;width:70px; }
.btn_mini{ font-size:12px;line-height: 20px;height: 25px;width:50px; }

/******* 2 text *******/
.input_primary { line-height: 25px;height: 25px;font-size: 12px;width: 200px;border: 1px solid #c6c6c6; }
.input_date { background: url(../images/icon/icon_02.png) no-repeat center right #ffffff; }
.input_member { background: url(../images/icon/icon_10.png) no-repeat center right #ffffff; }
/*�ı�����*/
.control_group input, .control_group button { margin-left: 83px; display: block; }
.control_group { margin-top: 10px; }
.control_group label { margin-top: 5px;float: left; }
.control_group .label_after { margin-top: -5px; }
.control_group .checkbox { margin-left: 83px;display: block;float: left;margin-right: 4px; }
/*input��ʽ*/
.help-block { display: block;margin-bottom: 6px;margin-left: 83px; }
.control_group_error input { border: 1px solid red; }
.control_group_error label, .control_group_error span { color: red; }
.control_group_success input { border: 1px solid green; }
.control_group_success label, .control_group_success span { color: green; }
/*input��С*/
.input_large { width: 400px; }
.input_small { width: 150px; }
.input_mini { width: 100px; }

/******* 3 textarea *******/
.textarea_control { display: block;width: 100%;min-height: 34px;padding: 4px;line-height: 20px;color: #555;vertical-align: middle;background-color: #fff;background-image: none;border: 1px solid #c6c6c6;resize:none;
    /*
    font-size: 14px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;*/
}
textarea.textarea_control { height:auto;color: #999999; }

/******* 4 select *******/
.select_default { margin:0px;height:27px;line-height:27px;min-width:202px;border: 1px solid #c6c6c6; }


/******* 5 icon *******/
.icon_edit,.icon_delete,.icon_cancel,.icon_add,.icon_view,.icon_export,.icon_import,.icon_save,.icon_submit,.icon_renturn,
.icon_config,.icon_remind,.icon_refresh,.icon_help,.icon_search,.icon_file,.icon_download,icon_issue,.icon_left,.icon_left_gray,.icon_down,.icon_down_gray,.icon_01,.icon_02,.icon_03,.icon_04,.icon_05,
.icon_06,.icon_07,.icon_08,.icon_09,.icon_10,.icon_11,.icon_12,.icon_13,.icon_14,.icon_15,.icon_16,.icon_17,.icon_18,
.icon_19,.icon_20,.icon_21,.icon_22,.icon_23,.icon_24{ color:#757575;background-image: url(../images/icon/icon_edit.png);background-position:center left;background-repeat:no-repeat;background-color:transparent;border:none;height:20px;line-height:20px;padding-left:18px;margin-right:10px; }
.icon_delete { background-image: url(../images/icon/icon_delete.png); }
.icon_cancel { background-image: url(../images/icon/icon_cancel.png); }
.icon_add { background-image: url(../images/icon/icon_add.png); }
.icon_view{ background-image: url(../images/icon/icon_view.png); }
.icon_export { background-image: url(../images/icon/icon_export.png); }
.icon_import { background-image: url(../images/icon/icon_import.png); }
.icon_save{ background-image: url(../images/icon/icon_save.png); }
.icon_submit{ background-image: url(../images/icon/icon_submit.png); }
.icon_renturn{ background-image: url(../images/icon/icon_return.png); }
.icon_config{ background-image: url(../images/icon/icon_config.png); }
.icon_remind{ background-image: url(../images/icon/icon_remind.png); }
.icon_refresh{ background-image: url(../images/icon/icon_refresh.png); }
.icon_help{ background-image: url(../images/icon/icon_help.png); }
.icon_search{ background-image: url(../images/icon/icon_search.png); }
.icon_file{ background-image: url(../images/icon/icon_upload.png); }
.icon_download{ background-image: url(../images/icon/icon_download.png); }
.icon_issue{ background-image: url(../images/icon/icon_issue.png); }
.icon_left{ background-image: url(../images/icon/icon_left.png); }
.icon_left_gray{ background-image: url(../images/icon/icon_left_gray.png); }
.icon_down{ background-image: url(../images/icon/icon_down.png); }
.icon_down_gray{ background-image: url(../images/icon/icon_down_gray.png); }
.icon_01 { background-image: url(../images/icon/icon_01.png); }
.icon_02 { background-image: url(../images/icon/icon_02.png); }
.icon_03 { background-image: url(../images/icon/icon_03.png); }
.icon_04 { background-image: url(../images/icon/icon_04.png); }
.icon_05 { background-image: url(../images/icon/icon_05.png); }
.icon_06 { background-image: url(../images/icon/icon_06.png); }
.icon_07 { background-image: url(../images/icon/icon_07.png); }
.icon_08 { background-image: url(../images/icon/icon_08.png); }
.icon_09 { background-image: url(../images/icon/icon_09.png); }
.icon_10 { background-image: url(../images/icon/icon_10.png); }
.icon_11 { background-image: url(../images/icon/icon_11.png); }
.icon_12 { background-image: url(../images/icon/icon_12.png); }
.icon_13 { background-image: url(../images/icon/icon_13.png); }
.icon_14 { background-image: url(../images/icon/icon_14.png); }
.icon_15 { background-image: url(../images/icon/icon_15.png); }
.icon_16 { background-image: url(../images/icon/icon_16.png); }
.icon_17 { background-image: url(../images/icon/icon_17.png); }
.icon_18 { background-image: url(../images/icon/icon_18.png); }
.icon_19 { background-image: url(../images/icon/icon_19.png); }
.icon_20 { background-image: url(../images/icon/icon_20.png); }
.icon_21 { background-image: url(../images/icon/icon_21.png); }
.icon_22 { background-image: url(../images/icon/icon_22.png); }
.icon_23 { background-image: url(../images/icon/icon_23.png); }
.icon_24 { background-image: url(../images/icon/icon_24.png); }

